@font-face {
    font-family: SourceSansPro;
    src: url(fonts/SourceSansPro-Regular.ttf);
}

@font-face {
    font-family: SourceSansPro;
    src: url(fonts/SourceSansPro-It.ttf);
    font-style: italic;
}

@font-face {
    font-family: SourceSansPro;
    src: url(fonts/SourceSansPro-Semibold.ttf);
    font-weight: 600;
}

@font-face {
    font-family: SourceSansPro;
    src: url(fonts/SourceSansPro-SemiboldIt.ttf);
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: SourceSansPro;
    src: url(fonts/SourceSansPro-Bold.ttf);
    font-weight: 700;
}

@font-face {
    font-family: SourceSansPro;
    src: url(fonts/SourceSansPro-BoldIt.ttf);
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: SourceSansPro;
    src: url(fonts/SourceSansPro-Black.ttf);
    font-weight: 900;
}

@font-face {
    font-family: SourceSansPro;
    src: url(fonts/SourceSansPro-BlackIt.ttf);
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: SourceSansPro;
    src: url(fonts/SourceSansPro-Light.ttf);
    font-weight: 300;
}

@font-face {
    font-family: SourceSansPro;
    src: url(fonts/SourceSansPro-LightIt.ttf);
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: SourceSansPro;
    src: url(fonts/SourceSansPro-ExtraLight.ttf);
    font-weight: 100;
}

@font-face {
    font-family: SourceSansPro;
    src: url(fonts/SourceSansPro-ExtraLightIt.ttf);
    font-weight: 100;
    font-style: italic;
}
